<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>다나와</ShortName>
<Description>다나와 쇼핑 검색</Description>
<InputEncoding>EUC-KR</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 7240 characters]</Image>
<Url type="text/html" method="GET" template="http://search.danawa.com/dsearch.php" resultdomain="danawa.com">
  <Param name="k1" value="{searchTerms}"/>
  <Param name="from" value="firefox"/>
</Url>
<SearchForm>http://search.danawa.com</SearchForm>
</SearchPlugin>
